package com.kingdee.eas.custom.projectbonus;

import java.io.Serializable;

public class BonusCycleInfo extends AbstractBonusCycleInfo implements Serializable 
{
    public BonusCycleInfo()
    {
        super();
    }
    protected BonusCycleInfo(String pkField)
    {
        super(pkField);
    }
}